<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="default_web_client_id" translatable="false">973582662416-5u1gh2op92d2jsacd6aer60iv6i3ne6j.apps.googleusercontent.com</string>
    <string name="gcm_defaultSenderId" translatable="false">973582662416</string>
    <string name="google_api_key" translatable="false">AIzaSyAIrAbR2DvSYjpHdLNtXBfQv7awZANrQdo</string>
    <string name="google_app_id" translatable="false">1:973582662416:android:3b6d817ab07a5c51fbc395</string>
    <string name="google_crash_reporting_api_key" translatable="false">AIzaSyAIrAbR2DvSYjpHdLNtXBfQv7awZANrQdo</string>
    <string name="google_storage_bucket" translatable="false">atoms-fb912.appspot.com</string>
    <string name="project_id" translatable="false">atoms-fb912</string>
</resources>
